/*
 * PieChart.java
 *
 * Created on 8 luglio 2005, 17.59
 *
 * To change this template, choose Tools | Options and locate the template under
 * the Source Creation and Management node. Right-click the template and choose
 * Open. You can then make changes to the template in the Source Editor.
 */

package it.businesslogic.ireport.chart;

/**
 *
 * @author Administrator
 */
public class StackedBar3DChart extends Chart {

    /** Creates a new instance of PieChart */
    public StackedBar3DChart() {
       
        setChartImage(new javax.swing.ImageIcon( getClass().getResource("/it/businesslogic/ireport/icons/charts/stackedbar3d_big.png")).getImage());
        setDataset( new CategoryDataset());
        setPlot( new Bar3DPlot());
    }
    
    public Chart cloneBaseChart()
    {
        return new StackedBar3DChart();
    }
    
}
